<resources>
	<!-- Space -->
	<image name="mg_elevator_space_shuttle_bw" src="mg_elevator_space_shuttle_bw"/>
	<image name="mg_elevator_space_shuttle_color" src="mg_elevator_space_shuttle_color"/>
	<image name="bg_entrance_long_craters_bw" src="bg_entrance_long_craters_bw"/>
	<image name="bg_entrance_long_craters_color" src="bg_entrance_long_craters_color"/>
	<image name="bg_flag_meteor_bw" src="bg_flag_meteor_bw"/>
	<image name="bg_flag_meteor_color" src="bg_flag_meteor_color"/>
	<image name="grey_bg_color_bg_bw" src="grey_bg_color_bg_bw"/>
	<image name="grey_bg_color_bg_color" src="grey_bg_color_bg_color"/>
	<image name="bg_light_fixture_comet_bw" src="bg_light_fixture_comet_bw"/>
	<image name="bg_light_fixture_comet_color" src="bg_light_fixture_comet_color"/>
	<image name="light_fixture_saturn_color" src="light_fixture_saturn_color"/>
	<image name="man_red_astronaut_bw" src="man_red_astronaut_bw"/>
	<image name="man_red_astronaut_color" src="man_red_astronaut_color"/>
	<image name="fg_palm_tree_space_ship_bw" src="fg_palm_tree_space_ship_bw"/>
	<image name="fg_palm_tree_space_ship_color" src="fg_palm_tree_space_ship_color"/>
	<image name="red_moutain_color" src="red_moutain_color"/>
	<image name="fg_rocks_bench_bw" src="fg_rocks_bench_bw"/>
	<image name="fg_rocks_bench_color" src="fg_rocks_bench_color"/>
	<image name="fg_security_car_land_rover_bw" src="fg_security_car_land_rover_bw"/>
	<image name="fg_security_car_land_rover_color" src="fg_security_car_land_rover_color"/>
	<image name="bg_sky_window_huge_planet_bw" src="bg_sky_window_huge_planet_bw"/>
	<image name="bg_sky_window_huge_planet_color" src="bg_sky_window_huge_planet_color"/>
	<image name="mg_store_command_center_bw" src="mg_store_command_center_bw"/>
	<image name="mg_store_command_center_color" src="mg_store_command_center_color"/>
	<image name="mg_trashcan_crater_bw" src="mg_trashcan_crater_bw"/>
	<image name="mg_trashcan_crater_color" src="mg_trashcan_crater_color"/>
	<image name="woman_withe_astronaut_bw" src="woman_withe_astronaut_bw"/>
	<image name="woman_withe_astronaut_color" src="woman_withe_astronaut_color"/>

	<image name="level_5_3_1_a_bw" src="level_5_3_1_a_bw" />
	<image name="level_5_3_1_a_color" src="level_5_3_1_a_color" />
	<image name="level_5_3_1_b_bw" src="level_5_3_1_b_bw" />
	<image name="level_5_3_1_b_color" src="level_5_3_1_b_color" />

	<image name="tutorial_arrow_down5_bw"		src="tutorial_arrow_down4_bw" />
	<image name="tutorial_arrow_down5_color"		src="tutorial_arrow_down4_color" />

</resources>